BODY {
	BACKGROUND-COLOR: #ededed
}
A {
	FONT-SIZE: 12px; COLOR: #0000c0; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
TABLE {
	FONT-SIZE: 12px; COLOR: #1e2d39; FONT-FAMILY: Tahoma
}
TD {
	FONT-SIZE: 12px; COLOR: #1e2d39; FONT-FAMILY: Tahoma
}
TR {
	FONT-SIZE: 12px; COLOR: #1e2d39; FONT-FAMILY: Tahoma
}
P {
	FONT-SIZE: 12px; COLOR: #1e2d39; FONT-FAMILY: Tahoma
}
.menu {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.body {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.body:hover {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.menu:hover {
	FONT-SIZE: 12px; COLOR: #ffd543; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.sidemenuhover {
	FONT-SIZE: 12px; BACKGROUND: #fd9e23; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.sidemenunormal {
	FONT-SIZE: 12px; BACKGROUND: #39c0ff; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
INPUT {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #093357; FONT-FAMILY: Tahoma
}
text {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #093357; FONT-FAMILY: Tahoma
}
TEXTAREA {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #093357; FONT-FAMILY: Tahoma
}
SELECT {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #093357; FONT-FAMILY: Tahoma
}
H1 {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #093357; FONT-FAMILY: Tahoma
}
